Jump to content
Falko

Upgrade DB schlägt fehl

Recommended Posts

[Ajax / Server Error for action upgradeDb] textStatus: "error " errorThrown:" " jqXHR: " "

Upgrade von V1.7.3.2 auf V1.7.3.3

Das Problem war schon beim Upgrade von V1.7.0.x auf V1.7.3.2

Setze nur Standard Lieferumfang ein.

Was kann ich tun?

Share this post


Link to post
Share on other sites

Hallo,

habe den gleichen Fehler von 1.7.4.0 zu 1.7.4.1

leider noch keine Lösung gefunden...

Share this post


Link to post
Share on other sites

Versucht mal so.

auf Upgrade -> Mehr Optionen ->  Unter Kanal auswahl, Lokales Archiv  -> prestashop.zip hochladen in den Ordner ( /admin/autoupgrade/download/ )

unter " Version, auf die Sie upgraden wollen: * " gibt ihr  prestashop.zip ein bzw gleiche Namen wie zip datei.

dann auf speichern und Aktualisieren..

Edited by SliderFlash

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More